

<!DOCTYPE html>
<!--[if IE 8]><html class="no-js lt-ie9" lang="en" > <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="en" > <!--<![endif]-->
<head>
  <meta charset="utf-8">
  
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  
  <title>J7200 PLL Defaults &mdash; TISCI User Guide</title>
  

  
  
    <link rel="shortcut icon" href="../../_static/favicon.ico"/>
  

  

  
  
    

  

  
  
    <link rel="stylesheet" href="../../_static/css/theme.css" type="text/css" />
  

  
    <link rel="stylesheet" href="../../_static/theme_overrides.css" type="text/css" />
  

  
        <link rel="index" title="Index"
              href="../../genindex.html"/>
        <link rel="search" title="Search" href="../../search.html"/>
    <link rel="top" title="TISCI User Guide" href="../../index.html"/>
        <link rel="up" title="Chapter 5: SoC Family Specific Documentation" href="../index.html"/>
        <link rel="next" title="J7200 Board Configuration Resource Assignment Type Descriptions" href="resasg_types.html"/>
        <link rel="prev" title="J7200 Clock Identifiers" href="clocks.html"/> 

  
  <script src="../../_static/js/modernizr.min.js"></script>

</head>

<body class="wy-body-for-nav" role="document">
  <header id="tiHeader">
    <div class="top">
      <ul>
        <li id="top_logo">
          <a href="http://www.ti.com">
            <img src="../../_static/img/ti_logo.png"/>
          </a>
        </li>
      </ul>
    </div>
    <div class="nav"></div>
  </header>
  <div class="wy-grid-for-nav">

    
    <nav data-toggle="wy-nav-shift" class="wy-nav-side">
      <div class="wy-side-scroll">
        <div class="wy-side-nav-search">
          

          
            <a href="../../index.html" class="icon icon-home"> TISCI
          

          
          </a>

          
            
            
              <div class="version">
                11.00.04
              </div>
            
          

          
<div role="search">
  <form id="rtd-search-form" class="wy-form" action="../../search.html" method="get">
    <input type="text" name="q" placeholder="Search docs" />
    <input type="hidden" name="check_keywords" value="yes" />
    <input type="hidden" name="area" value="default" />
  </form>
</div>

          
        </div>

        <div class="wy-menu wy-menu-vertical" data-spy="affix" role="navigation" aria-label="main navigation">
          
            
            
                <ul class="current">
<li class="toctree-l1"><a class="reference internal" href="../../1_intro/index.html">Chapter 1: Introduction</a></li>
<li class="toctree-l1"><a class="reference internal" href="../../2_tisci_msgs/index.html">Chapter 2: TISCI Message Documentation</a></li>
<li class="toctree-l1"><a class="reference internal" href="../../3_boardcfg/index.html">Chapter 3: Board Configuration</a></li>
<li class="toctree-l1"><a class="reference internal" href="../../4_trace/index.html">Chapter 4: Interpreting Trace Data</a></li>
<li class="toctree-l1 current"><a class="reference internal" href="../index.html">Chapter 5: SoC Family Specific Documentation</a><ul class="current">
<li class="toctree-l2"><a class="reference internal" href="../index.html#am65x-sr1">AM65x SR1</a></li>
<li class="toctree-l2"><a class="reference internal" href="../index.html#am65x-sr2">AM65x SR2</a></li>
<li class="toctree-l2"><a class="reference internal" href="../index.html#am64x">AM64x</a></li>
<li class="toctree-l2"><a class="reference internal" href="../index.html#am62x">AM62x</a></li>
<li class="toctree-l2"><a class="reference internal" href="../index.html#am62ax">AM62Ax</a></li>
<li class="toctree-l2"><a class="reference internal" href="../index.html#am62px">AM62Px</a></li>
<li class="toctree-l2"><a class="reference internal" href="../index.html#am275x">AM275x</a></li>
<li class="toctree-l2"><a class="reference internal" href="../index.html#am62lx">AM62Lx</a></li>
<li class="toctree-l2"><a class="reference internal" href="../index.html#j721e">J721E</a></li>
<li class="toctree-l2 current"><a class="reference internal" href="../index.html#j7200">J7200</a><ul class="current">
<li class="toctree-l3"><a class="reference internal" href="hosts.html">J7200 Host Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="devices.html">J7200 Devices Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="clocks.html">J7200 Clock Identifiers</a></li>
<li class="toctree-l3 current"><a class="current reference internal" href="#">J7200 PLL Defaults</a><ul>
<li class="toctree-l4"><a class="reference internal" href="#pll-defaults-for-j7200-device">PLL Defaults for J7200 Device</a></li>
<li class="toctree-l4"><a class="reference internal" href="#pll-no-reinit-defaults-for-j7200-device">PLL No Reinit Defaults for J7200 Device</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="resasg_types.html">J7200 Board Configuration Resource Assignment Type Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="interrupt_cfg.html">J7200 Interrupt Management Device Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="ra_cfg.html">J7200 Ring Accelerator Device Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="dma_cfg.html">J7200 DMA Device Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="psil_cfg.html">J7200 PSI-L Device Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="proxy_cfg.html">J7200 Proxy Device Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="sec_proxy.html">J7200 Secure Proxy Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="processors.html">J7200 Processor Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="firewalls.html">J7200 Firewall Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="soc_devgrps.html">J7200 Device Group descriptions</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="../index.html#j721s2">J721S2</a></li>
<li class="toctree-l2"><a class="reference internal" href="../index.html#j722s">J722S</a></li>
<li class="toctree-l2"><a class="reference internal" href="../index.html#j784s4">J784S4</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="../../6_topic_user_guides/index.html">Chapter 6: Topic User Guides</a></li>
</ul>

            
          
        </div>
      </div>
    </nav>

    <section data-toggle="wy-nav-shift" class="wy-nav-content-wrap">

      
      <nav class="wy-nav-top" role="navigation" aria-label="top navigation">
        <i data-toggle="wy-nav-top" class="fa fa-bars"></i>
        <a href="../../index.html">TISCI</a>
      </nav>


      
      <div class="wy-nav-content">
        <div class="rst-content">
          

 



<div role="navigation" aria-label="breadcrumbs navigation">
  <ul class="wy-breadcrumbs">
    <li><a href="../../index.html">Docs</a> &raquo;</li>
      
          <li><a href="../index.html">Chapter 5: SoC Family Specific Documentation</a> &raquo;</li>
      
    <li>J7200 PLL Defaults</li>
      <li class="wy-breadcrumbs-aside">
        
          
        
      </li>
  </ul>
  <hr/>
</div>
          <div role="main" class="document" itemscope="itemscope" itemtype="http://schema.org/Article">
           <div itemprop="articleBody">
            
  <div class="section" id="j7200-pll-defaults">
<h1>J7200 PLL Defaults<a class="headerlink" href="#j7200-pll-defaults" title="Permalink to this headline">¶</a></h1>
<div class="section" id="pll-defaults-for-j7200-device">
<span id="soc-doc-j7200-public-plls-desc-intro"></span><h2>PLL Defaults for J7200 Device<a class="headerlink" href="#pll-defaults-for-j7200-device" title="Permalink to this headline">¶</a></h2>
<p>This chapter provides information on the PLL defaults which the System firmware programs
for J7200 SoC.</p>
<p>This is what the system firmware programs after the PM board configuration is provided.
The exact M and N values programmed are based on the crystal connected on the board.
The crystal frequency is understood by the ROM from the BOOTPINS. This value is read
by the System Firmware from the DEVSTAT register to determine which HFOSC is connected to the device</p>
<p>The System Firmware maintains a table of device clock frequency defaults at which the PLLs
are programmed. This document is a reference that the users of System Firmware
can look at to determine the default PLL configuration done during boot when PM board configuration
message is sent.</p>
<p>Once the PM Init during board configuration is complete the bootloader or application can
program individual clocks of individual modules to tweak the clocks based on the usecase
which differ from the default. The APIs to refer to setting individual module clocks are
<a class="reference internal" href="../../2_tisci_msgs/pm/clocks.html#pm-clocks-msg-set-freq"><span class="std std-ref">TISCI_MSG_SET_FREQ</span></a>, <a class="reference internal" href="../../2_tisci_msgs/pm/clocks.html#pm-clocks-msg-query-freq"><span class="std std-ref">TISCI_MSG_QUERY_FREQ</span></a>.</p>
<div class="admonition note">
<p class="first admonition-title">Note</p>
<p class="last">Any PLL configurations that are done before the PM board configuration is provided will be overwritten
with the PLL defaults mentioned in the below tables. However, there are some PLLs that don’t get
overwritten and the list can be found in the table
<a class="reference internal" href="#soc-doc-j7200-public-plls-no-reinit-status"><span class="std std-ref">PLL No Reinit Defaults for J7200 Device</span></a></p>
</div>
<p>The following table gives the PLL configurations for the input crystal Frequency of 19.2 MHz.</p>
<table border="1" class="docutils">
<colgroup>
<col width="22%" />
<col width="11%" />
<col width="4%" />
<col width="3%" />
<col width="9%" />
<col width="3%" />
<col width="5%" />
<col width="5%" />
<col width="5%" />
<col width="5%" />
<col width="5%" />
<col width="5%" />
<col width="5%" />
<col width="5%" />
<col width="5%" />
</colgroup>
<thead valign="bottom">
<tr class="row-odd"><th class="head">PLL Name</th>
<th class="head">CLKOUT Freq (Hz)</th>
<th class="head">N+1</th>
<th class="head">M</th>
<th class="head">Fractional M</th>
<th class="head">M2</th>
<th class="head">HSDIV0</th>
<th class="head">HSDIV1</th>
<th class="head">HSDIV2</th>
<th class="head">HSDIV3</th>
<th class="head">HSDIV4</th>
<th class="head">HSDIV5</th>
<th class="head">HSDIV6</th>
<th class="head">HSDIV7</th>
<th class="head">HSDIV8</th>
</tr>
</thead>
<tbody valign="top">
<tr class="row-even"><td>MAIN (PLLFRACF_SSMOD_16FFT_MAIN_0)</td>
<td>1000000000U</td>
<td>1</td>
<td>104</td>
<td>2796203</td>
<td>2</td>
<td>4</td>
<td>10</td>
<td>10</td>
<td>15</td>
<td>25</td>
<td>20</td>
<td>5</td>
<td>5</td>
<td>NA</td>
</tr>
<tr class="row-odd"><td>PER0 (PLLFRACF_SSMOD_16FFT_MAIN_1)</td>
<td>960000000U</td>
<td>1</td>
<td>100</td>
<td>0</td>
<td>2</td>
<td>10</td>
<td>6</td>
<td>10</td>
<td>10</td>
<td>NA</td>
<td>5</td>
<td>NA</td>
<td>40</td>
<td>NA</td>
</tr>
<tr class="row-even"><td>PER1 (PLLFRACF_SSMOD_16FFT_MAIN_2)</td>
<td>900000000U</td>
<td>1</td>
<td>93</td>
<td>12582912</td>
<td>2</td>
<td>NA</td>
<td>3</td>
<td>9</td>
<td>6</td>
<td>18</td>
<td>NA</td>
<td>4</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-odd"><td>CPSW (PLLFRACF_SSMOD_16FFT_MAIN_3)</td>
<td>2000000000U</td>
<td>1</td>
<td>104</td>
<td>2796203</td>
<td>1</td>
<td>8</td>
<td>10</td>
<td>10</td>
<td>10</td>
<td>16</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-even"><td>AUDIO (PLLFRACF_SSMOD_16FFT_MAIN_4)</td>
<td>2359296000U</td>
<td>1</td>
<td>122</td>
<td>14763951</td>
<td>1</td>
<td>12</td>
<td>8</td>
<td>12</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-odd"><td>MSMC (PLLFRACF_SSMOD_16FFT_MAIN_7)</td>
<td>2000000000U</td>
<td>1</td>
<td>104</td>
<td>2796203</td>
<td>1</td>
<td>2</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-even"><td>ARM (PLLFRACF_SSMOD_16FFT_MAIN_8)</td>
<td>2000000000U</td>
<td>1</td>
<td>104</td>
<td>2796203</td>
<td>1</td>
<td>1</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-odd"><td>DDR (PLLFRACF_SSMOD_16FFT_MAIN_12)</td>
<td>3200000000U</td>
<td>1</td>
<td>166</td>
<td>11184811</td>
<td>1</td>
<td>4</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-even"><td>R5F (PLLFRACF_SSMOD_16FFT_MAIN_14)</td>
<td>2000000000U</td>
<td>1</td>
<td>104</td>
<td>2796203</td>
<td>1</td>
<td>2</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-odd"><td>MCU_PULSAR (PLLFRACF_SSMOD_16FFT_MCU_0)</td>
<td>2000000000U</td>
<td>1</td>
<td>104</td>
<td>2796203</td>
<td>1</td>
<td>2</td>
<td>34</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-even"><td>MCU_PER (PLLFRACF_SSMOD_16FFT_MCU_1)</td>
<td>2400000000U</td>
<td>1</td>
<td>125</td>
<td>0</td>
<td>1</td>
<td>6</td>
<td>40</td>
<td>30</td>
<td>25</td>
<td>18</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-odd"><td>MCU_CPSW (PLLFRACF_SSMOD_16FFT_MCU_2)</td>
<td>2000000000U</td>
<td>1</td>
<td>104</td>
<td>2796203</td>
<td>1</td>
<td>8</td>
<td>4</td>
<td>10</td>
<td>25</td>
<td>12</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
</tbody>
</table>
<p>The following table gives the PLL configurations for the input crystal Frequency of 20.0 MHz.</p>
<table border="1" class="docutils">
<colgroup>
<col width="22%" />
<col width="11%" />
<col width="4%" />
<col width="3%" />
<col width="9%" />
<col width="3%" />
<col width="5%" />
<col width="5%" />
<col width="5%" />
<col width="5%" />
<col width="5%" />
<col width="5%" />
<col width="5%" />
<col width="5%" />
<col width="5%" />
</colgroup>
<thead valign="bottom">
<tr class="row-odd"><th class="head">PLL Name</th>
<th class="head">CLKOUT Freq (Hz)</th>
<th class="head">N+1</th>
<th class="head">M</th>
<th class="head">Fractional M</th>
<th class="head">M2</th>
<th class="head">HSDIV0</th>
<th class="head">HSDIV1</th>
<th class="head">HSDIV2</th>
<th class="head">HSDIV3</th>
<th class="head">HSDIV4</th>
<th class="head">HSDIV5</th>
<th class="head">HSDIV6</th>
<th class="head">HSDIV7</th>
<th class="head">HSDIV8</th>
</tr>
</thead>
<tbody valign="top">
<tr class="row-even"><td>MAIN (PLLFRACF_SSMOD_16FFT_MAIN_0)</td>
<td>1000000000U</td>
<td>1</td>
<td>100</td>
<td>0</td>
<td>2</td>
<td>4</td>
<td>10</td>
<td>10</td>
<td>15</td>
<td>25</td>
<td>20</td>
<td>5</td>
<td>5</td>
<td>NA</td>
</tr>
<tr class="row-odd"><td>PER0 (PLLFRACF_SSMOD_16FFT_MAIN_1)</td>
<td>960000000U</td>
<td>1</td>
<td>96</td>
<td>0</td>
<td>2</td>
<td>10</td>
<td>6</td>
<td>10</td>
<td>10</td>
<td>NA</td>
<td>5</td>
<td>NA</td>
<td>40</td>
<td>NA</td>
</tr>
<tr class="row-even"><td>PER1 (PLLFRACF_SSMOD_16FFT_MAIN_2)</td>
<td>900000000U</td>
<td>1</td>
<td>90</td>
<td>0</td>
<td>2</td>
<td>NA</td>
<td>3</td>
<td>9</td>
<td>6</td>
<td>18</td>
<td>NA</td>
<td>4</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-odd"><td>CPSW (PLLFRACF_SSMOD_16FFT_MAIN_3)</td>
<td>2000000000U</td>
<td>1</td>
<td>100</td>
<td>0</td>
<td>1</td>
<td>8</td>
<td>10</td>
<td>10</td>
<td>10</td>
<td>16</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-even"><td>AUDIO (PLLFRACF_SSMOD_16FFT_MAIN_4)</td>
<td>2359296000U</td>
<td>1</td>
<td>117</td>
<td>16186658</td>
<td>1</td>
<td>12</td>
<td>8</td>
<td>12</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-odd"><td>MSMC (PLLFRACF_SSMOD_16FFT_MAIN_7)</td>
<td>2000000000U</td>
<td>1</td>
<td>100</td>
<td>0</td>
<td>1</td>
<td>2</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-even"><td>ARM (PLLFRACF_SSMOD_16FFT_MAIN_8)</td>
<td>2000000000U</td>
<td>1</td>
<td>100</td>
<td>0</td>
<td>1</td>
<td>1</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-odd"><td>DDR (PLLFRACF_SSMOD_16FFT_MAIN_12)</td>
<td>3200000000U</td>
<td>1</td>
<td>160</td>
<td>0</td>
<td>1</td>
<td>4</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-even"><td>R5F (PLLFRACF_SSMOD_16FFT_MAIN_14)</td>
<td>2000000000U</td>
<td>1</td>
<td>100</td>
<td>0</td>
<td>1</td>
<td>2</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-odd"><td>MCU_PULSAR (PLLFRACF_SSMOD_16FFT_MCU_0)</td>
<td>2000000000U</td>
<td>1</td>
<td>100</td>
<td>0</td>
<td>1</td>
<td>2</td>
<td>34</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-even"><td>MCU_PER (PLLFRACF_SSMOD_16FFT_MCU_1)</td>
<td>2400000000U</td>
<td>1</td>
<td>120</td>
<td>0</td>
<td>1</td>
<td>6</td>
<td>40</td>
<td>30</td>
<td>25</td>
<td>18</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-odd"><td>MCU_CPSW (PLLFRACF_SSMOD_16FFT_MCU_2)</td>
<td>2000000000U</td>
<td>1</td>
<td>100</td>
<td>0</td>
<td>1</td>
<td>8</td>
<td>4</td>
<td>10</td>
<td>25</td>
<td>12</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
</tbody>
</table>
<p>The following table gives the PLL configurations for the input crystal Frequency of 24.0 MHz.</p>
<table border="1" class="docutils">
<colgroup>
<col width="22%" />
<col width="11%" />
<col width="4%" />
<col width="3%" />
<col width="9%" />
<col width="3%" />
<col width="5%" />
<col width="5%" />
<col width="5%" />
<col width="5%" />
<col width="5%" />
<col width="5%" />
<col width="5%" />
<col width="5%" />
<col width="5%" />
</colgroup>
<thead valign="bottom">
<tr class="row-odd"><th class="head">PLL Name</th>
<th class="head">CLKOUT Freq (Hz)</th>
<th class="head">N+1</th>
<th class="head">M</th>
<th class="head">Fractional M</th>
<th class="head">M2</th>
<th class="head">HSDIV0</th>
<th class="head">HSDIV1</th>
<th class="head">HSDIV2</th>
<th class="head">HSDIV3</th>
<th class="head">HSDIV4</th>
<th class="head">HSDIV5</th>
<th class="head">HSDIV6</th>
<th class="head">HSDIV7</th>
<th class="head">HSDIV8</th>
</tr>
</thead>
<tbody valign="top">
<tr class="row-even"><td>MAIN (PLLFRACF_SSMOD_16FFT_MAIN_0)</td>
<td>1000000000U</td>
<td>1</td>
<td>83</td>
<td>5592406</td>
<td>2</td>
<td>4</td>
<td>10</td>
<td>10</td>
<td>15</td>
<td>25</td>
<td>20</td>
<td>5</td>
<td>5</td>
<td>NA</td>
</tr>
<tr class="row-odd"><td>PER0 (PLLFRACF_SSMOD_16FFT_MAIN_1)</td>
<td>960000000U</td>
<td>1</td>
<td>80</td>
<td>0</td>
<td>2</td>
<td>10</td>
<td>6</td>
<td>10</td>
<td>10</td>
<td>NA</td>
<td>5</td>
<td>NA</td>
<td>40</td>
<td>NA</td>
</tr>
<tr class="row-even"><td>PER1 (PLLFRACF_SSMOD_16FFT_MAIN_2)</td>
<td>900000000U</td>
<td>1</td>
<td>75</td>
<td>0</td>
<td>2</td>
<td>NA</td>
<td>3</td>
<td>9</td>
<td>6</td>
<td>18</td>
<td>NA</td>
<td>4</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-odd"><td>CPSW (PLLFRACF_SSMOD_16FFT_MAIN_3)</td>
<td>2000000000U</td>
<td>1</td>
<td>83</td>
<td>5592406</td>
<td>1</td>
<td>8</td>
<td>10</td>
<td>10</td>
<td>10</td>
<td>16</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-even"><td>AUDIO (PLLFRACF_SSMOD_16FFT_MAIN_4)</td>
<td>2359296000U</td>
<td>1</td>
<td>98</td>
<td>5100275</td>
<td>1</td>
<td>12</td>
<td>8</td>
<td>12</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-odd"><td>MSMC (PLLFRACF_SSMOD_16FFT_MAIN_7)</td>
<td>2000000000U</td>
<td>1</td>
<td>83</td>
<td>5592406</td>
<td>1</td>
<td>2</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-even"><td>ARM (PLLFRACF_SSMOD_16FFT_MAIN_8)</td>
<td>2000000000U</td>
<td>1</td>
<td>83</td>
<td>5592406</td>
<td>1</td>
<td>1</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-odd"><td>DDR (PLLFRACF_SSMOD_16FFT_MAIN_12)</td>
<td>3200000000U</td>
<td>1</td>
<td>133</td>
<td>5592406</td>
<td>1</td>
<td>4</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-even"><td>R5F (PLLFRACF_SSMOD_16FFT_MAIN_14)</td>
<td>2000000000U</td>
<td>1</td>
<td>83</td>
<td>5592406</td>
<td>1</td>
<td>2</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-odd"><td>MCU_PULSAR (PLLFRACF_SSMOD_16FFT_MCU_0)</td>
<td>2000000000U</td>
<td>1</td>
<td>100</td>
<td>0</td>
<td>1</td>
<td>2</td>
<td>34</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-even"><td>MCU_PER (PLLFRACF_SSMOD_16FFT_MCU_1)</td>
<td>2400000000U</td>
<td>1</td>
<td>100</td>
<td>0</td>
<td>1</td>
<td>6</td>
<td>40</td>
<td>30</td>
<td>25</td>
<td>18</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-odd"><td>MCU_CPSW (PLLFRACF_SSMOD_16FFT_MCU_2)</td>
<td>2000000000U</td>
<td>1</td>
<td>83</td>
<td>5592406</td>
<td>1</td>
<td>8</td>
<td>4</td>
<td>10</td>
<td>25</td>
<td>12</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
</tbody>
</table>
<p>The following table gives the PLL configurations for the input crystal Frequency of 25.0 MHz.</p>
<table border="1" class="docutils">
<colgroup>
<col width="22%" />
<col width="11%" />
<col width="4%" />
<col width="3%" />
<col width="9%" />
<col width="3%" />
<col width="5%" />
<col width="5%" />
<col width="5%" />
<col width="5%" />
<col width="5%" />
<col width="5%" />
<col width="5%" />
<col width="5%" />
<col width="5%" />
</colgroup>
<thead valign="bottom">
<tr class="row-odd"><th class="head">PLL Name</th>
<th class="head">CLKOUT Freq (Hz)</th>
<th class="head">N+1</th>
<th class="head">M</th>
<th class="head">Fractional M</th>
<th class="head">M2</th>
<th class="head">HSDIV0</th>
<th class="head">HSDIV1</th>
<th class="head">HSDIV2</th>
<th class="head">HSDIV3</th>
<th class="head">HSDIV4</th>
<th class="head">HSDIV5</th>
<th class="head">HSDIV6</th>
<th class="head">HSDIV7</th>
<th class="head">HSDIV8</th>
</tr>
</thead>
<tbody valign="top">
<tr class="row-even"><td>MAIN (PLLFRACF_SSMOD_16FFT_MAIN_0)</td>
<td>1000000000U</td>
<td>1</td>
<td>80</td>
<td>0</td>
<td>2</td>
<td>4</td>
<td>10</td>
<td>10</td>
<td>15</td>
<td>25</td>
<td>20</td>
<td>5</td>
<td>5</td>
<td>NA</td>
</tr>
<tr class="row-odd"><td>PER0 (PLLFRACF_SSMOD_16FFT_MAIN_1)</td>
<td>960000000U</td>
<td>1</td>
<td>76</td>
<td>13421773</td>
<td>2</td>
<td>10</td>
<td>6</td>
<td>10</td>
<td>10</td>
<td>NA</td>
<td>5</td>
<td>NA</td>
<td>40</td>
<td>NA</td>
</tr>
<tr class="row-even"><td>PER1 (PLLFRACF_SSMOD_16FFT_MAIN_2)</td>
<td>900000000U</td>
<td>1</td>
<td>72</td>
<td>0</td>
<td>2</td>
<td>NA</td>
<td>3</td>
<td>9</td>
<td>6</td>
<td>18</td>
<td>NA</td>
<td>4</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-odd"><td>CPSW (PLLFRACF_SSMOD_16FFT_MAIN_3)</td>
<td>2000000000U</td>
<td>1</td>
<td>80</td>
<td>0</td>
<td>1</td>
<td>8</td>
<td>10</td>
<td>10</td>
<td>10</td>
<td>16</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-even"><td>AUDIO (PLLFRACF_SSMOD_16FFT_MAIN_4)</td>
<td>2359296000U</td>
<td>1</td>
<td>94</td>
<td>6238440</td>
<td>1</td>
<td>12</td>
<td>8</td>
<td>12</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-odd"><td>MSMC (PLLFRACF_SSMOD_16FFT_MAIN_7)</td>
<td>2000000000U</td>
<td>1</td>
<td>80</td>
<td>0</td>
<td>1</td>
<td>2</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-even"><td>ARM (PLLFRACF_SSMOD_16FFT_MAIN_8)</td>
<td>2000000000U</td>
<td>1</td>
<td>80</td>
<td>0</td>
<td>1</td>
<td>1</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-odd"><td>DDR (PLLFRACF_SSMOD_16FFT_MAIN_12)</td>
<td>3200000000U</td>
<td>1</td>
<td>128</td>
<td>0</td>
<td>1</td>
<td>4</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-even"><td>R5F (PLLFRACF_SSMOD_16FFT_MAIN_14)</td>
<td>2000000000U</td>
<td>1</td>
<td>80</td>
<td>0</td>
<td>1</td>
<td>2</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-odd"><td>MCU_PULSAR (PLLFRACF_SSMOD_16FFT_MCU_0)</td>
<td>2000000000U</td>
<td>1</td>
<td>80</td>
<td>0</td>
<td>1</td>
<td>2</td>
<td>34</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-even"><td>MCU_PER (PLLFRACF_SSMOD_16FFT_MCU_1)</td>
<td>2400000000U</td>
<td>1</td>
<td>96</td>
<td>0</td>
<td>1</td>
<td>6</td>
<td>40</td>
<td>30</td>
<td>25</td>
<td>18</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-odd"><td>MCU_CPSW (PLLFRACF_SSMOD_16FFT_MCU_2)</td>
<td>2000000000U</td>
<td>1</td>
<td>80</td>
<td>0</td>
<td>1</td>
<td>8</td>
<td>4</td>
<td>10</td>
<td>25</td>
<td>12</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
</tbody>
</table>
<p>The following table gives the PLL configurations for the input crystal Frequency of 26.0 MHz.</p>
<table border="1" class="docutils">
<colgroup>
<col width="22%" />
<col width="11%" />
<col width="4%" />
<col width="3%" />
<col width="9%" />
<col width="3%" />
<col width="5%" />
<col width="5%" />
<col width="5%" />
<col width="5%" />
<col width="5%" />
<col width="5%" />
<col width="5%" />
<col width="5%" />
<col width="5%" />
</colgroup>
<thead valign="bottom">
<tr class="row-odd"><th class="head">PLL Name</th>
<th class="head">CLKOUT Freq (Hz)</th>
<th class="head">N+1</th>
<th class="head">M</th>
<th class="head">Fractional M</th>
<th class="head">M2</th>
<th class="head">HSDIV0</th>
<th class="head">HSDIV1</th>
<th class="head">HSDIV2</th>
<th class="head">HSDIV3</th>
<th class="head">HSDIV4</th>
<th class="head">HSDIV5</th>
<th class="head">HSDIV6</th>
<th class="head">HSDIV7</th>
<th class="head">HSDIV8</th>
</tr>
</thead>
<tbody valign="top">
<tr class="row-even"><td>MAIN (PLLFRACF_SSMOD_16FFT_MAIN_0)</td>
<td>1000000000U</td>
<td>1</td>
<td>76</td>
<td>15486661</td>
<td>2</td>
<td>4</td>
<td>10</td>
<td>10</td>
<td>15</td>
<td>25</td>
<td>20</td>
<td>5</td>
<td>5</td>
<td>NA</td>
</tr>
<tr class="row-odd"><td>PER0 (PLLFRACF_SSMOD_16FFT_MAIN_1)</td>
<td>960000000U</td>
<td>1</td>
<td>73</td>
<td>14196106</td>
<td>2</td>
<td>10</td>
<td>6</td>
<td>10</td>
<td>10</td>
<td>NA</td>
<td>5</td>
<td>NA</td>
<td>40</td>
<td>NA</td>
</tr>
<tr class="row-even"><td>PER1 (PLLFRACF_SSMOD_16FFT_MAIN_2)</td>
<td>900000000U</td>
<td>1</td>
<td>69</td>
<td>3871666</td>
<td>2</td>
<td>NA</td>
<td>3</td>
<td>9</td>
<td>6</td>
<td>18</td>
<td>NA</td>
<td>4</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-odd"><td>CPSW (PLLFRACF_SSMOD_16FFT_MAIN_3)</td>
<td>2000000000U</td>
<td>1</td>
<td>76</td>
<td>15486661</td>
<td>1</td>
<td>8</td>
<td>10</td>
<td>10</td>
<td>10</td>
<td>16</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-even"><td>AUDIO (PLLFRACF_SSMOD_16FFT_MAIN_4)</td>
<td>2359296000U</td>
<td>1</td>
<td>90</td>
<td>12451276</td>
<td>1</td>
<td>12</td>
<td>8</td>
<td>12</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-odd"><td>MSMC (PLLFRACF_SSMOD_16FFT_MAIN_7)</td>
<td>2000000000U</td>
<td>1</td>
<td>76</td>
<td>15486661</td>
<td>1</td>
<td>2</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-even"><td>ARM (PLLFRACF_SSMOD_16FFT_MAIN_8)</td>
<td>2000000000U</td>
<td>1</td>
<td>76</td>
<td>15486661</td>
<td>1</td>
<td>1</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-odd"><td>DDR (PLLFRACF_SSMOD_16FFT_MAIN_12)</td>
<td>3200000000U</td>
<td>1</td>
<td>123</td>
<td>1290556</td>
<td>1</td>
<td>4</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-even"><td>R5F (PLLFRACF_SSMOD_16FFT_MAIN_14)</td>
<td>2000000000U</td>
<td>1</td>
<td>76</td>
<td>15486661</td>
<td>1</td>
<td>2</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-odd"><td>MCU_PULSAR (PLLFRACF_SSMOD_16FFT_MCU_0)</td>
<td>2000000000U</td>
<td>1</td>
<td>76</td>
<td>15486661</td>
<td>1</td>
<td>2</td>
<td>34</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-even"><td>MCU_PER (PLLFRACF_SSMOD_16FFT_MCU_1)</td>
<td>2400000000U</td>
<td>1</td>
<td>92</td>
<td>5162221</td>
<td>1</td>
<td>6</td>
<td>40</td>
<td>30</td>
<td>25</td>
<td>18</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-odd"><td>MCU_CPSW (PLLFRACF_SSMOD_16FFT_MCU_2)</td>
<td>2000000000U</td>
<td>1</td>
<td>76</td>
<td>15486661</td>
<td>1</td>
<td>8</td>
<td>4</td>
<td>10</td>
<td>25</td>
<td>12</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
</tbody>
</table>
<p>The following table gives the PLL configurations for the input crystal Frequency of 27.0 MHz.</p>
<table border="1" class="docutils">
<colgroup>
<col width="22%" />
<col width="11%" />
<col width="4%" />
<col width="3%" />
<col width="9%" />
<col width="3%" />
<col width="5%" />
<col width="5%" />
<col width="5%" />
<col width="5%" />
<col width="5%" />
<col width="5%" />
<col width="5%" />
<col width="5%" />
<col width="5%" />
</colgroup>
<thead valign="bottom">
<tr class="row-odd"><th class="head">PLL Name</th>
<th class="head">CLKOUT Freq (Hz)</th>
<th class="head">N+1</th>
<th class="head">M</th>
<th class="head">Fractional M</th>
<th class="head">M2</th>
<th class="head">HSDIV0</th>
<th class="head">HSDIV1</th>
<th class="head">HSDIV2</th>
<th class="head">HSDIV3</th>
<th class="head">HSDIV4</th>
<th class="head">HSDIV5</th>
<th class="head">HSDIV6</th>
<th class="head">HSDIV7</th>
<th class="head">HSDIV8</th>
</tr>
</thead>
<tbody valign="top">
<tr class="row-even"><td>MAIN (PLLFRACF_SSMOD_16FFT_MAIN_0)</td>
<td>1000000000U</td>
<td>1</td>
<td>74</td>
<td>1242757</td>
<td>2</td>
<td>4</td>
<td>10</td>
<td>10</td>
<td>15</td>
<td>25</td>
<td>20</td>
<td>5</td>
<td>5</td>
<td>NA</td>
</tr>
<tr class="row-odd"><td>PER0 (PLLFRACF_SSMOD_16FFT_MAIN_1)</td>
<td>960000000U</td>
<td>1</td>
<td>71</td>
<td>1864136</td>
<td>2</td>
<td>10</td>
<td>6</td>
<td>10</td>
<td>10</td>
<td>NA</td>
<td>5</td>
<td>NA</td>
<td>40</td>
<td>NA</td>
</tr>
<tr class="row-even"><td>PER1 (PLLFRACF_SSMOD_16FFT_MAIN_2)</td>
<td>900000000U</td>
<td>1</td>
<td>66</td>
<td>11184811</td>
<td>2</td>
<td>NA</td>
<td>3</td>
<td>9</td>
<td>6</td>
<td>18</td>
<td>NA</td>
<td>4</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-odd"><td>CPSW (PLLFRACF_SSMOD_16FFT_MAIN_3)</td>
<td>2000000000U</td>
<td>1</td>
<td>74</td>
<td>1242757</td>
<td>1</td>
<td>8</td>
<td>10</td>
<td>10</td>
<td>10</td>
<td>16</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-even"><td>AUDIO (PLLFRACF_SSMOD_16FFT_MAIN_4)</td>
<td>2359296000U</td>
<td>1</td>
<td>87</td>
<td>6397712</td>
<td>1</td>
<td>12</td>
<td>8</td>
<td>12</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-odd"><td>MSMC (PLLFRACF_SSMOD_16FFT_MAIN_7)</td>
<td>2000000000U</td>
<td>1</td>
<td>74</td>
<td>1242757</td>
<td>1</td>
<td>2</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-even"><td>ARM (PLLFRACF_SSMOD_16FFT_MAIN_8)</td>
<td>2000000000U</td>
<td>1</td>
<td>74</td>
<td>1242757</td>
<td>1</td>
<td>1</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-odd"><td>DDR (PLLFRACF_SSMOD_16FFT_MAIN_12)</td>
<td>3200000000U</td>
<td>1</td>
<td>118</td>
<td>8699298</td>
<td>1</td>
<td>4</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-even"><td>R5F (PLLFRACF_SSMOD_16FFT_MAIN_14)</td>
<td>2000000000U</td>
<td>1</td>
<td>74</td>
<td>1242757</td>
<td>1</td>
<td>2</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-odd"><td>MCU_PULSAR (PLLFRACF_SSMOD_16FFT_MCU_0)</td>
<td>2000000000U</td>
<td>1</td>
<td>74</td>
<td>1242757</td>
<td>1</td>
<td>2</td>
<td>34</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-even"><td>MCU_PER (PLLFRACF_SSMOD_16FFT_MCU_1)</td>
<td>2400000000U</td>
<td>1</td>
<td>88</td>
<td>14913081</td>
<td>1</td>
<td>6</td>
<td>40</td>
<td>30</td>
<td>25</td>
<td>18</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-odd"><td>MCU_CPSW (PLLFRACF_SSMOD_16FFT_MCU_2)</td>
<td>2000000000U</td>
<td>1</td>
<td>74</td>
<td>1242757</td>
<td>1</td>
<td>8</td>
<td>4</td>
<td>10</td>
<td>25</td>
<td>12</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
</tbody>
</table>
</div>
<div class="section" id="pll-no-reinit-defaults-for-j7200-device">
<span id="soc-doc-j7200-public-plls-no-reinit-status"></span><h2>PLL No Reinit Defaults for J7200 Device<a class="headerlink" href="#pll-no-reinit-defaults-for-j7200-device" title="Permalink to this headline">¶</a></h2>
<p>The following table gives details on PLLs (CLKOUT and HSDIVs) that are excluded
from reinitializing when PM board configuration is received.</p>
<table border="1" class="docutils">
<colgroup>
<col width="28%" />
<col width="8%" />
<col width="8%" />
<col width="7%" />
<col width="7%" />
<col width="7%" />
<col width="7%" />
<col width="7%" />
<col width="8%" />
<col width="7%" />
<col width="7%" />
</colgroup>
<thead valign="bottom">
<tr class="row-odd"><th class="head">PLL Name</th>
<th class="head">CLKOUT</th>
<th class="head">HSDIV0</th>
<th class="head">HSDIV1</th>
<th class="head">HSDIV2</th>
<th class="head">HSDIV3</th>
<th class="head">HSDIV4</th>
<th class="head">HSDIV5</th>
<th class="head">HSDIV6</th>
<th class="head">HSDIV7</th>
<th class="head">HSDIV8</th>
</tr>
</thead>
<tbody valign="top">
<tr class="row-even"><td>MAIN (PLLFRACF_SSMOD_16FFT_MAIN_0)</td>
<td>–</td>
<td>–</td>
<td>–</td>
<td>–</td>
<td>–</td>
<td>–</td>
<td>–</td>
<td>No Reinit</td>
<td>–</td>
<td>NA</td>
</tr>
<tr class="row-odd"><td>PER0 (PLLFRACF_SSMOD_16FFT_MAIN_1)</td>
<td>–</td>
<td>–</td>
<td>–</td>
<td>–</td>
<td>–</td>
<td>NA</td>
<td>–</td>
<td>NA</td>
<td>–</td>
<td>NA</td>
</tr>
<tr class="row-even"><td>PER1 (PLLFRACF_SSMOD_16FFT_MAIN_2)</td>
<td>–</td>
<td>NA</td>
<td>–</td>
<td>–</td>
<td>–</td>
<td>–</td>
<td>NA</td>
<td>–</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-odd"><td>CPSW (PLLFRACF_SSMOD_16FFT_MAIN_3)</td>
<td>–</td>
<td>–</td>
<td>–</td>
<td>–</td>
<td>–</td>
<td>–</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-even"><td>AUDIO (PLLFRACF_SSMOD_16FFT_MAIN_4)</td>
<td>–</td>
<td>–</td>
<td>–</td>
<td>–</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-odd"><td>MSMC (PLLFRACF_SSMOD_16FFT_MAIN_7)</td>
<td>No Reinit</td>
<td>No Reinit</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-even"><td>ARM (PLLFRACF_SSMOD_16FFT_MAIN_8)</td>
<td>No Reinit</td>
<td>No Reinit</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-odd"><td>DDR (PLLFRACF_SSMOD_16FFT_MAIN_12)</td>
<td>No Reinit</td>
<td>No Reinit</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-even"><td>R5F (PLLFRACF_SSMOD_16FFT_MAIN_14)</td>
<td>No Reinit</td>
<td>No Reinit</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-odd"><td>MCU_PULSAR (PLLFRACF_SSMOD_16FFT_MCU_0)</td>
<td>–</td>
<td>–</td>
<td>–</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-even"><td>MCU_PER (PLLFRACF_SSMOD_16FFT_MCU_1)</td>
<td>–</td>
<td>–</td>
<td>–</td>
<td>–</td>
<td>–</td>
<td>–</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
<tr class="row-odd"><td>MCU_CPSW (PLLFRACF_SSMOD_16FFT_MCU_2)</td>
<td>–</td>
<td>–</td>
<td>–</td>
<td>–</td>
<td>–</td>
<td>–</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
<td>NA</td>
</tr>
</tbody>
</table>
</div>
</div>


           </div>
          </div>
          <footer>
  
    <div class="rst-footer-buttons" role="navigation" aria-label="footer navigation">
      
        <a href="resasg_types.html" class="btn btn-neutral float-right" title="J7200 Board Configuration Resource Assignment Type Descriptions" accesskey="n">Next <span class="fa fa-arrow-circle-right"></span></a>
      
      
        <a href="clocks.html" class="btn btn-neutral" title="J7200 Clock Identifiers" accesskey="p"><span class="fa fa-arrow-circle-left"></span> Previous</a>
      
    </div>
  

  <hr/>

  <div role="contentinfo">
    <p>
      <a href="http://www.ti.com/corp/docs/legal/copyright.shtml">&copy; Copyright 2016-2025</a>, Texas Instruments Incorporated. All rights reserved. <br>
      <a href="http://www.ti.com/corp/docs/legal/trademark/trademrk.htm">Trademarks</a> | <a href="http://www.ti.com/corp/docs/legal/privacy.shtml">Privacy policy</a> | <a href="http://www.ti.com/corp/docs/legal/termsofuse.shtml">Terms of use</a> | <a href="http://www.ti.com/lsds/ti/legal/termsofsale.page">Terms of sale</a>

    </p>
  </div> 

</footer>

        </div>
      </div>

    </section>

  </div>
  


  

    <script type="text/javascript">
        var DOCUMENTATION_OPTIONS = {
            URL_ROOT:'../../',
            VERSION:'11.00.04',
            COLLAPSE_INDEX:false,
            FILE_SUFFIX:'.html',
            HAS_SOURCE:  true
        };
    </script>
      <script type="text/javascript" src="../../_static/jquery.js"></script>
      <script type="text/javascript" src="../../_static/underscore.js"></script>
      <script type="text/javascript" src="../../_static/doctools.js"></script>
      <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.1/MathJax.js?config=TeX-AMS-MML_HTMLorMML"></script>

    <script src="http://www.ti.com/assets/js/headerfooter/analytics.js" type="text/javascript" charset="utf-8"></script>

  

  
  
    <script type="text/javascript" src="../../_static/js/theme.js"></script>
  

  
  
  <script type="text/javascript">
      jQuery(function () {
          SphinxRtdTheme.StickyNav.enable();
        });

      var menuHeight = window.innerHeight;

      var contentOffset = $(".wy-nav-content-wrap").offset();
      var contentHeight = $(".wy-nav-content-wrap").height();
      var contentBottom = contentOffset.top + contentHeight;

      function setNavbarTop() {
          var scrollTop = $(window).scrollTop();
          var maxTop = scrollTop + menuHeight;

          // If past the header
          if (scrollTop > contentOffset.top && maxTop < contentBottom) {
            stickyTop = scrollTop - contentOffset.top;
          } else if (maxTop > contentBottom) {
            stickyTop = scrollTop - contentOffset.top - (maxTop - contentBottom);
          } else {
            stickyTop = 0;
          }

          $(".wy-nav-side").css("top", stickyTop);
      }

      $(document).ready(function() {
        setNavbarTop();
        $(window).scroll(function () {
          setNavbarTop();
        });

        $('body').on("mousewheel", function () {
            // Remove default behavior
            event.preventDefault();
            // Scroll without smoothing
            var wheelDelta = event.wheelDelta;
            var currentScrollPosition = window.pageYOffset;
            window.scrollTo(0, currentScrollPosition - wheelDelta);
        });
      });
  </script>
   

</body>
</html>